/* ::::: http://admin.lpmotor.ru/web/packed/a.css?v=1435166844 ::::: */

.clearfix {  }
.clearfix::before, .clearfix::after { display: table; content: ""; line-height: 0; }
.clearfix::after { clear: both; }
audio:not([controls]) { display: none; }
html { font-size: 100%; }
a:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
a:hover, a:active { outline: 0px none; }
img { max-width: 100%; height: auto; vertical-align: middle; border: 0px none; }
button, input, select, textarea { margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
textarea { overflow: auto; vertical-align: top; }
body { margin: 0px; font-family: 'Roboto Condensed', sans-serif; font-size: 14px; line-height: 20px; color: rgb(17, 17, 17); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 136, 204); text-decoration: none; }
a:hover, a:focus { color: rgb(0, 85, 128); text-decoration: underline; }
.row::before, .row::after { display: table; content: ""; line-height: 0; }
.row::after { clear: both; }
.row-fluid::before, .row-fluid::after { display: table; content: ""; line-height: 0; }
.row-fluid::after { clear: both; }
.container::before, .container::after { display: table; content: ""; line-height: 0; }
.container::after { clear: both; }
.container-fluid::before, .container-fluid::after { display: table; content: ""; line-height: 0; }
.container-fluid::after { clear: both; }
p { margin: 0px 0px 10px; }
strong { font-weight: bold; }
em { font-style: italic; }
h1, h2, h3, h4, h5, h6 { margin: 10px 0px; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit; text-rendering: optimizelegibility; }
h4 { font-size: 17.5px; }
.dl-horizontal::before, .dl-horizontal::after { display: table; content: ""; line-height: 0; }
.dl-horizontal::after { clear: both; }
blockquote small::before { content: "— "; }
blockquote.pull-right small::before { content: ""; }
blockquote.pull-right small::after { content: " —"; }
q::before, q::after, blockquote::before, blockquote::after { content: ""; }
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
form { margin: 0px 0px 20px; }
label, input, button, select, textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
input, button, select, textarea { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
label { display: block; margin-bottom: 5px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; height: 20px; padding: 4px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: rgb(85, 85, 85); border-radius: 4px; vertical-align: middle; }
input, textarea, .uneditable-input { width: 206px; }
textarea { height: auto; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: rgba(82, 168, 236, 0.8); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6); }
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] { width: auto; }
input:-moz-placeholder, textarea:-moz-placeholder { color: rgb(153, 153, 153); }
input, textarea, .uneditable-input { margin-left: 0px; }
.controls-row::before, .controls-row::after { display: table; content: ""; line-height: 0; }
.controls-row::after { clear: both; }
input:focus:invalid, textarea:focus:invalid, select:focus:invalid { color: rgb(185, 74, 72); border-color: rgb(238, 95, 91); }
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus { border-color: rgb(233, 50, 45); box-shadow: 0px 0px 6px rgb(248, 185, 183); }
.form-actions::before, .form-actions::after { display: table; content: ""; line-height: 0; }
.form-actions::after { clear: both; }
.form-horizontal .control-group::before, .form-horizontal .control-group::after { display: table; content: ""; line-height: 0; }
.form-horizontal .control-group::after { clear: both; }
.btn { display: inline-block; padding: 4px 12px; margin-bottom: 0px; font-size: 14px; line-height: 20px; text-align: center; vertical-align: middle; cursor: pointer; color: rgb(51, 51, 51); text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75); background-color: rgb(245, 245, 245); background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(230, 230, 230)); background-repeat: repeat-x; border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(179, 179, 179); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 4px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05); }
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); }
.btn:active, .btn.active {  }
.btn:first-child {  }
.btn:hover, .btn:focus { color: rgb(51, 51, 51); text-decoration: none; background-position: 0px -15px; transition: background-position 0.1s linear 0s; }
.btn:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
.btn.active, .btn:active { background-image: none; outline: 0px none; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05); }
.btn-small { padding: 2px 10px; font-size: 11.9px; border-radius: 3px; }
button.btn, input.btn[type="submit"] {  }
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner { padding: 0px; border: 0px none; }
button.btn.btn-small, input.btn.btn-small[type="submit"] {  }
[class^="icon-"], [class*=" icon-"] { display: inline-block; width: 14px; height: 14px; line-height: 14px; vertical-align: text-top; background-image: url('glyphicons-halflings_001.png'); background-position: 14px 14px; background-repeat: no-repeat; margin-top: 1px; }
.icon-trash { background-position: -456px 0px; }
.icon-move { background-position: -168px -72px; }
.icon-arrow-left { background-position: -240px -96px; }
.nav-tabs::before, .nav-pills::before, .nav-tabs::after, .nav-pills::after { display: table; content: ""; line-height: 0; }
.nav-tabs::after, .nav-pills::after { clear: both; }
.tabbable::before, .tabbable::after { display: table; content: ""; line-height: 0; }
.tabbable::after { clear: both; }
.navbar-inner::before, .navbar-inner::after { display: table; content: ""; line-height: 0; }
.navbar-inner::after { clear: both; }
.navbar-form::before, .navbar-form::after { display: table; content: ""; line-height: 0; }
.navbar-form::after { clear: both; }
.navbar .nav > li > .dropdown-menu::before { content: ""; display: inline-block; border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 7px solid rgba(0, 0, 0, 0.2); position: absolute; top: -7px; left: 9px; }
.navbar .nav > li > .dropdown-menu::after { content: ""; display: inline-block; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid rgb(255, 255, 255); position: absolute; top: -6px; left: 10px; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::before { border-top: 7px solid rgba(0, 0, 0, 0.2); border-bottom: 0px none; bottom: -7px; top: auto; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::after { border-top: 6px solid rgb(255, 255, 255); border-bottom: 0px none; bottom: -6px; top: auto; }
.navbar .pull-right > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu.pull-right::before { left: auto; right: 12px; }
.navbar .pull-right > li > .dropdown-menu::after, .navbar .nav > li > .dropdown-menu.pull-right::after { left: auto; right: 13px; }
.pager::before, .pager::after { display: table; content: ""; line-height: 0; }
.pager::after { clear: both; }
.thumbnails::before, .thumbnails::after { display: table; content: ""; line-height: 0; }
.thumbnails::after { clear: both; }
.popover .arrow, .popover .arrow::after { position: absolute; display: block; width: 0px; height: 0px; border-color: transparent; border-style: solid; }
.popover .arrow::after { border-width: 10px; content: ""; }
.popover.top .arrow::after { bottom: 1px; margin-left: -10px; border-bottom-width: 0px; border-top-color: rgb(255, 255, 255); }
.popover.right .arrow::after { left: 1px; bottom: -10px; border-left-width: 0px; border-right-color: rgb(255, 255, 255); }
.popover.bottom .arrow::after { top: 1px; margin-left: -10px; border-top-width: 0px; border-bottom-color: rgb(255, 255, 255); }
.popover.left .arrow::after { right: 1px; border-right-width: 0px; border-left-color: rgb(255, 255, 255); bottom: -10px; }
.modal-footer::before, .modal-footer::after { display: table; content: ""; line-height: 0; }
.modal-footer::after { clear: both; }
.dropdown-submenu > a::after { display: block; content: " "; float: right; width: 0px; height: 0px; border-color: transparent transparent transparent rgb(204, 204, 204); border-style: solid; border-width: 5px 0px 5px 5px; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover > a::after { border-left-color: rgb(255, 255, 255); }
.hidden { display: none; visibility: hidden; }
body { font-family: 'Roboto Condensed', sans-serif; font-size: 13px; overflow-y: scroll; overflow-x: auto; }
h1, h2, h3, h4, h5, h6 { line-height: 1; }
a:focus { outline: medium none; }
:focus { outline: 0px none ! important; }
*::-moz-focus-inner { border: 0px none; }
html * { box-sizing: border-box; }
.btn:focus { outline: medium none; outline-offset: 0px; }
html a { color: rgb(50, 136, 230); }
html a:hover { color: rgb(25, 111, 204); }
h4 { font-size: 16px; font-weight: normal; }
.mha { margin-right: auto; margin-left: auto; }
.l_float { float: left; }
.l_text { text-align: left; }
.c_text { text-align: center; }
.hidden { display: none; visibility: visible; }
.no_text { font-size: 0px ! important; line-height: 0; color: transparent; }
.no_sel { -moz-user-select: none; }
.btn { transition: none 0s ease 0s  ! important; }
input, textarea { resize: none; transition: none 0s ease 0s  ! important; margin-bottom: 0px; }
select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { height: 30px; margin-bottom: 0px; }
label { display: inline; }
.btn {  }
#wind_container { position: fixed; top: 0px; left: 0px; display: block; width: 100%; height: 100%; z-index: 9999; }
.wind { margin: 40px auto; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-radius: 5px; box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.5); width: 600px; }
.wind.hidden { display: none; }
.wind .wind-header { padding: 20px 15px 24px 30px; }
.wind .wind-header h3, .wind .wind-header .div_h3 { margin: 0px 40px 0px 0px; font-weight: normal; font-size: 26px; font-family: Tahoma; line-height: 1; }
.wind .wind-close { display: block; padding: 8px; float: right; cursor: pointer; }
.wind .wind-close > div { background: rgb(238, 238, 238) url('wind_close.png') no-repeat scroll 0px 0px; width: 18px; height: 18px; background-size: cover;}
.wind .wind-close:hover > div { background-position: 0px 0px; background-size: cover;}
.wind .wind-body { padding: 0px 30px; }
.wind .wind-footer { padding: 30px 30px 15px; margin-bottom: 0px; border-radius: 0px 0px 5px 5px; box-shadow: 0px 1px 0px rgb(255, 255, 255) inset; }
.wind .wind-footer .btn { padding-top: 8px; padding-bottom: 8px; }
.btn-new { display: inline-block; cursor: pointer; text-align: center; -moz-user-select: none; white-space: nowrap; text-decoration: none ! important; padding: 10px 20px; color: rgb(0, 0, 0); box-sizing: border-box; transform: scale(1); transition: transform 0.1s ease 0s; line-height: 1; }
.btn-new:active { transform: scale(0.97); }
.blk_section .blk_section_inner {  }
.blk_section .blk_section_inner .tpl_cell { padding-bottom: 3%; min-height: 80px; width: 100%; }
.blk_section > .blk_section_inner > .tpl_cell > .blk { margin-left: 3%; margin-right: 3%; }
.blk_container:first-child { margin-top: 0px; }
.blk_container .container_cell { margin-left: 3%; margin-top: 3%; }
.blk_container .empty_cell { margin-top: 1px; }
.blk { margin: 3% 0px 0px; border: 0px none; }
.blk_container .container_cell .blk:first-child { margin-top: 0px; }
#site_wrapper1, #popover_btn_preview1 .btn-new { line-height: 1; }
.ui_error { margin-top: 3px; font-size: 14px; color: rgb(204, 0, 0); line-height: 1.3; }
.field .ui_required { display: none; color: rgb(204, 0, 0); font-family: Tahoma,sans-serif; font-size: 14px; line-height: 1px; cursor: help; }
.field.is_required .ui_required { display: inline; }
.user_form { display: block; margin: 0px; }
.user_form .field, .user_form .user_form_submit { padding: 7px 0px; }
.user_form .user_form_fields_list .field:first-child { padding-top: 0px; }
.user_form .user_form_submit { padding-bottom: 0px; }
.user_form { padding: 15px; border-radius: 5px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.user_form .inp { width: 100%; margin: 0px; }
.user_form input.inp { height: 30px; }
.user_form textarea.inp { resize: none; }
.user_form .move, .user_form .del { display: none; }
.user_form.labels_top .l_float { float: none ! important; }
.user_form .field_wrap .hint { color: rgb(119, 119, 119); font-size: 12px; margin-top: 4px; }
.user_form .field_wrap .hint.empty { display: none; }
.blk_form_wrap .btn-form-popover { display: none; }
.blk_form_wrap.is_popover .btn-form-popover { display: inline-block; }
.blk_form_wrap.is_popover form.user_form { display: none; }
.blk_form_wrap .user_form { text-align: left; }
.frm-hint { margin-bottom: 15px; }
.frm-hint.empty { margin: 0px; }
.blk_text p { margin: 12px 0px 0px; line-height: 1.4; }
.blk_text p:first-child { margin-top: 0px; }
.blk_section { overflow: hidden; }
.blk_section, .blk_section .blk_section_inner { background-image: none; background-repeat: no-repeat; background-position: 0% 0%; }
img { max-width: 100%; height: auto; }
#image-enlarge-cont { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%; z-index: 6; }
.blk_image img.has_enlarger { cursor: pointer; }
.blk_section.is_cover { background-size: cover; }
.blk_section.is_parallax { background-attachment: fixed; }
.blk_text.blk-no-bg .blk-data, .blk_form.blk-no-bg form.user_form { background: transparent none repeat scroll 0% 0% ! important; border: 0px none ! important; padding: 0px ! important; }
.spinner::before { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; content: ""; border-width: 2px; border-style: solid; border-color: rgb(255, 204, 0) transparent transparent rgb(255, 204, 0); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 1000px; }
.spinner::after { visibility: hidden; content: " "; }
/* ::::: http://admin.lpmotor.ru/modules_sty/pages/web/css/preview.css?v=1425301186 ::::: */

